Bug 136778 - net-snmp-5.0.9-2.30E.6.src.rpm FILE not found ==>blocking the update process
net-snmp-5.0.9-2.30E.6.src.rpm FILE not found ==>blocking the update process
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Depends On:
  Show dependency treegraph
Reported: 2004-10-22 07:00 EDT by Marian ZUREK
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:15:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marian ZUREK 2004-10-22 07:00:06 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start the up2date process
2. Wait for fetching the RPM set
Actual results:

stops at the moment of fetching the RPMs, so in consequence the update
cannot be performed. 

Expected results:

Additional info:
Comment 1 Adrian Likins 2004-10-22 14:39:30 EDT
what os release is this for?

rpm -q up2date ?
Comment 2 Marian ZUREK 2004-10-23 13:28:14 EDT
Comment 3 RHEL Product and Program Management 2007-10-19 15:15:37 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.